.history .ctt{width:1100px}
.history_wrap{}
.history_list{padding-top:60px;display:flex;justify-content:space-between;}
.history_tit{width:30%;font-weight:bold;text-align:left;}
.history_list:first-child{padding-top:0;}
.history_tit h2{font-weight:200;font-size:3vw;color:#ccc}
.history_tit h2 p{font-weight:bold;color:#000}
.history_tit h2 strong{font-weight:bold;color:#000}
.history_list ul{width:60%;display:flex;flex-wrap:wrap;}
.history_list ul li{padding:25px;width:100%;position:relative;display:flex;align-items:start;gap:0 15px;border-bottom:1px solid #e9e9e9;}
.history_list ul li:first-child{padding-top:10px}
.history_list ul li:last-child{border:none;}
.history_list ul li div{position:relative;top:-3px}
.history_list ul li h4{}
.history_list ul li p{margin-top:3px;color:#555;}
.history_list ul li span{width:100px;font-weight: 600;letter-spacing: 0px;margin-bottom:6px;display:block;}

@media screen and (max-width:768px){
  .history .ctt{width:90%}
  .history_list{flex-wrap:wrap}
  .history_tit{width:100%}
  .history_tit h2{font-size:26px;}
  .history_list ul{width:100%;margin-top:20px;}
  .history_list ul li{flex-wrap:wrap;padding:15px 10px}
  .history_list ul li span{width:100%}
  .history_list ul li div{width:100%}
}